Subject: ISGLMP MONTHLY E-MAIL, vol. 1, no. 12a (December 1, 1997)
From: [email-masked]
Date: Fri, 28 Nov 1997 11:00:34 -0500 (EST)

ISGLMP MONTHLY E-MAIL, vol. 1, no. 12a (December 1, 1997)
175 Fifth Avenue #2172, New York, N.Y.  U.S.A.  10010-7703
------------------------------------------------------------------------------
----------
HAPPY THANKSGIVING FROM THE BOARD OF ISGLMP!
------------------------------------------------------------------------------
----------
Tel.: 212-388-0588; Fax: 212-388-0681
E-Mail: [email-masked]
Website: http://<A HREF="http://site105194.primehost.com/">www.ISGLMP.org</A>
 (beta version thru 12/31/97)

Int’l Society of Gay & Lesbian Meeting Professionals - 509 strong!

INDEX
A.  Membership has its Advantages by Jim Luce
B.  Criteria & Objectives of “Gay-Friendly” Seal by Jeff Tendean
C.  Upcoming Events: IAEM Next Week, Then PCMA
D.  Members Dialogue
E.  More Help Needed with Website Networking
F.  First Australian Joins ISGLMP
G.  “In Memoriam” Website Page Gets Editor:
     "Lest We Forget..." by Alex Lichtenstein
H.  Members in the Spotlight
I.  ISGLMP Charter Membership Application & Questionnaire
------------------------------------------------------------------------------
-----------
A. MEMBERSHIP HAS ITS ADVANTAGES by Jim Luce
The Board of Directors have approved continuing to offer gratis 
screening to of any ISGLMP member's companies through June 30, 
1998.  To be considered, please contact us with which of the five 
criteria you believe your company qualifies for and the corresponding 
documentation (the criteria can be found in the application below).  
All approved companies will be awarded use of our Seal of Approval 
for use in advertising, will be listed in our Directory available on the 
internet (http://<A HREF="http://site105194.primehost.com/">www.ISGLMP.org</A>
), and will be publicized in any press 
releases dealing with this project.  In addition, this newsletter will 
update members periodically of newly approved destinations, 
properties, airlines, services, etc.

B.  CRITERIA & OBJECTIVES OF “GAY-FRIENDLY” SEAL
ISGLMP’s announcement of its Board-sanctioned five-point criteria to
be approved as a “gay-friendly” corporation seems to have caught
the attention of professionals throughout the industry.  Reactions 
have ranged from the criteria being overly lax to overly stringent.
The fact that a company needs meet only one of the criteria for
inclusion struck some as folly.  Others, however, have viewed this 
as ISGLMP’s attempt to impact the industry without alienating it.  
ISGLMP hopes that at least 50% of the industry will qualify by the 
year 2000; no estimate is available as to current levels of compliance
with ISGLMP’s “gay-friendly” criteria.

To date, interviews concerning the ‘Five Triangles of Gay-Friendliness’ 
have been done or scheduled with Successful Meetings Magazine
and EventWeb Radio.  Below is an in-depth look at the five criteria:

1. Community as a Targeted Market
The lesbian & gay community represents approximately ten percent 
of the world’s population; specifically, it often represents a more 
affluent, better educated market segment that cares about inclusion 
and is known for its brand loyalty.  Meeting planers frequently inquire 
as to which are the gay-friendly suppliers.

2. Equal Opportunity Statement
A U.S. company cannot, by law, discriminate by sex, race or religion.
Increasingly, more and more cities and states have passed laws 
that include sexual orientation; many companies in less progressive 
locals have taken the initiative themselves.  Assistance in drafting 
such a statement is available from the DC-based Human Rights 
Campaign (see ISGLMP website for contact info).

3. Domestic Partnership Healthcare Benefits
Human beings in the full-time employ of a corporation have a 
basic right to health insurance for themselves and their families.  
Lesbian & gay families include same sex partners, which
traditionally have been discriminated by health insurance
policies.  Increasingly, however, this is changing; ISGLMP 
hopes to play a part in such continued change.

4. Sanctioned Lesbian & Gay Groups or Individuals
Officially recognized and supported L&G community groups or 
individuals are vital to diversity in the workplace.  Such support
may be directed towards an entire group of employees in a large 
corporation, or simply be the support of an individual in regard to 
her or his membership in a professional community organization.

5. Significant Community Contributions
More and more companies are including philanthropy as a goal of
their corporate stewardship.  Our hope is that lesbian and gay 
organizations, as well as AIDS-related services providers, are 
included in the contributions (including gifts-in-kind).  Ideally, we 
believe,  ten percent of corporate philanthropy should be directed 
towards this purpose.

It should be noted that companies that illustrate both strong outreach 
and significant contribution to the lesbian & gay community and have 
fewer than ten employees are exempted from both EOE and employee 
group criteria; companies so small as to not offer any health insurance 
coverage are likewise exempted from the DP health insurance criteria.
 
As previously mentioned, to be rated, a company needs to provide
documentation to ISGLMP to be kept on file and a $475 processing fee
(free to companies with ISGLMP members).  All ratings will be listed
at our new web-site (http://<A HREF="http://site105194.primehost.com/">www.ISG
LMP.org</A>).  To date, several 
CVB’s are contenders for a high rating, including Philadelphia,
Minneapolis and Montréal.  Additionally, American Airlines and 
Disney are projected to earn perfect ratings.  Disney was recipient 
of ISGLMP’s 1997 “Corporation of the Year” Award, announced 
during the American Society of Association Executives (ASAE) 
Conference in Chicago last spring.  Hotels eligible for the Seal of 
Approval include the Regal Knickerbocker Hotel in Chicago.

C.  UPCOMING EVENTS - NEXT WEEK IN ATLANTA!
IAEM - Breakfast Study Group 12/3/97 am
ISGLMP’s next public forum will be a breakfast study group 
at the International Association for Exposition Management 
(IAEM) Conference, in Atlanta, Dec. 3, 7:30 - 8:45 am.  The topic 
will be “Introduction To ISGLMP: Why Is It Needed?”  The 
moderators will tentatively include ISGLMP members Rob 
Hampton (Columbus Convention & Visitors Bureau), Vincent 
Grandinetti, CHSE (Director of Sales, Philadelphia Convention &
 Visitors Bureau), Jerry White (Director of Member Services, 
International Association of Conference Centers), industry 
columnist Joan Eisenstodt (D.C.) and Jim Luce (American Academy 
of Psychoanalysis, N.Y.).  Steven Hacker, CAE, serves as president 
of IAEM, which is located in Dallas.  Hacker, as well as Hampton and
Grandinetti, serve on ISGLMP’s International Advisory Board; 
Luce serves as president.  Grandinetti, additionally, serves on the 
board of ILGTA.

IAEM - Reception 12/3/97 pm
Marriott Atlanta has tentatively suggested hosting our reception 
(30-40 people) for the evening of Wednesday, December 3, however,
due to travel and vacation schedules this has not yet been confirmed.
We regret the inconvenience this may cause.  IAEM has graciously
volunteered to serve as back-up host in the event that Marriott does
not work out.  Please monitor your e-mail boxes for a last minute 
invitation.  We will announce if and where the party will be at our 
Wednesday morning meeting (see above).

IAEM - Cultural Diversity Committee - 12/2/97 am
The Chair of IAEM's Cultural Diversity Committee, Pam Schwartz
of Epic Enterprises/PGI -- an ISGLMP member -- would like to have 
us join them for the Cultural Diversity Committee meeting on Tuesday, 
December 2, 10:00 am - 11:30 am in the Marietta Room at the Hyatt.  
The committee is attempting to put together a roundtable of a few of 
the organizations which may be working on similar activities that we 
are to see if we can join forces.  Please let her know as soon as 
possible if you are able to attend.  It is in ISGLMP’s best interests that 
we have representation at this meeting.  Thanks  She may be reached
at [email-masked] (Tel.: 619-294-2999; Fax: 619-294-6699).

PCMA:  January 7 - 10: this is around the corner and we have no 
definite plans as of yet.  Several members, including Russ Ruston 
and Andre Valk, have suggested ideas and we hope to have a report 
by December 15.  Members?!

D.  MEMBERS DIALOGUE
Note: ISGLMP reserves the right to edit all submissions; these will 
be considered for attribution unless a specific request is made for 
non-consideration of publication.  ISGLMP will no longer run
anonymous submissions.

MORE NEW WEBSITE FEEDBACK
“Congratulations on the website; it looks wonderful.”
- Lavaria F. Wilson, Convention Services Manager,
Baltimore Area Convention & Visitors Association.
([email-masked])

“I saw your web page and it is great.  You are doing a 
great job and I wish you much success!” 
- Dave Pallone, Motivational & Diversity Speaker [email-masked]

"Your site is very user friendly and not too time consuming  - 
heavy graphics which take minutes to download, bore me to
tears - or worse, make me leave the site altogether."
- Jo Terrans, Independent Meeting Planners, Sydney, Australia
([email-masked])

E. MORE HELP NEEDED WITH WEBSITE NETWORKING
Please log on to our new website (<A HREF="http://site105194.primehost.com/">w
ww.ISGLMP.org</A>) see what’s 
there, send us suggestions for improvement - then tell your friends 
about us!  Many of you have already and we’ve incorporated your 
suggestions at the site.  So far we are listed on most search engines 
and are receiving 2-3 requests for information per day as a result of 
our exposure.  We hope to unveil the site to the press and our friends
in the industry in January.  Let’s make sure we’re up to speed for this 
‘grand opening.’  Any feedback you can offer will be much appreciated.
Also - make sure that we’ve listed you - if you wish to be listed!  And
finally, please send a personal note to your friends telling them to hit 
our site and give us feedback.  Thanks!

F.  FIRST AUSTRALIAN JOINS ISGLMP
Jo Terrans, ISGLMP’s first charter member from ‘down under,’ 
discovered our organization channel surfing with Australia’s Yahoo!.
In her own words, Jo says, “Basically, I was in a bout of surfing for 
something specific: justification for using a meeting planner or PCO -
Professional Conference Organiser - as we're known here.  I didn't 
find it, which means I can't be lazy and actually have a write my
proposal in full!  Having looked under 'conferences,' which obviously
has a different slant in the Americas, I went searching under "meeting
industry" ... and the rest is history.”

Jo continues, “On a business scale, I'm self-employed and work on 
contract for larger conference organisers whilst building up my own 
business, mainly by word of mouth.  I have over 10 years experience
in conference and incentive planning, but am up against some 
substantial companies with excellent capital.  Sydney, being the gate-
way to Australia, is a popular destination for inbound conferences,
whilst Australian-based businesses having a conference often look 
for something in SE Asia, New Zealand, Micronesia etc.  Associations
tend to have 3 - 4 meetings within Australia then one offshore.  Of 
course, with Sydney hosting the 2000 Summer Olympics, it's all go.”

Currently Jo also works concurrently on advertising sales and
distribution review/marketing for the Sydney Star Observer, the 
premier G&L newspaper in Sydney  with a circulation 27,384, 
and a readership over 75,000 (website http://sso.rainbow.com.au).  

Jo states, “From these associations, I can assist with gay and lesbian 
run/sympathetic businesses in Sydney and some resorts in other 
States.  So if members have enquiries, just email me on!”  Jo can be
reached by e-mail at [email-masked].  Welcome to ISGLMP!

G.  “IN MEMORIAM” PAGE OF WEBSITE GETS EDITOR
     "LEST WE FORGET..." by Alex Lichtenstein
 
 As we approach the season of good tidings and cheer, I am touched by my 
 friends and "family" through ever greater expressions of love and laughter. 
 With each expression, comes new things and events to remember.  With each 
 expression, I am reminded of how lucky I am to be alive, to have people to 
 love, and who love me in return.  
 
 I am reminded of many things this time of year that are good in my life.  
 How fortunate I am to be in a profession that accepts who I am; how happy I 
 am in my career; how fortunate I am to be healthy; how many people I care 
 about and who care about me--those in my life now and the vast number that 
 are no longer here.  I am reminded of people who were the deepest friends 
 and of those who only brushed the fringes of friendship--so many, now gone. 
  Gone because of the ravages of a disease that has hit our community with a 
 vengence.
 
 As time has passed, many of the memories have faded--they are not gone, 
 just not as vivid as they once were.  One thing, however, that cannot be 
 passed from memory or daily life is the vast destruction HIV and AIDS has 
 cast upon us.  The reality that many more friends in my life soon will be 
 only memories and photographs on my walls is beyond frightening--friends 
 who are in their 20s and 30s, younger than I am, but only by very little.
 
 I have on many cold quiet evenings been warmed by the thoughts and pictures 
 of friends who have passed from this earth.  The joy and laughter that we 
 shared brightens my thoughts and at the same time breaks my heart for the 
 loss.
 
 We, as a community, should be proud for leading this great country in the 
 search for a cure for HIV and AIDS.  We have come a long way, but not quite 
 far enough.  With love, hope, caring, and not letting go of the memories, 
 we will someday win the battle against this horrible disease, but for now 
 the battle must continue unrelentlessly.
 
 The ISGLMP advisory board has thoughtfully included in the web-site a 
 section entitled "In Memoriam."  The site is dedicated to individuals 
 within our profession who have been taken by this disease.  It is the hope 
 of the organization that this segment will become an "electronic quilt" in 
 memory of those who have helped to lay the foundation of making our 
 profession one that is respected and appreciated in industry. 
 
 With your help, we will be able to accomplish this.  If there is someone 
 from your past that you believe should be included on the page, please 
 forward to me the name and a brief description of the person along with the 
 year of their birth and death.  Let us all reach into our memories for 
 those who no longer can speak for themselves or others before them.  Help 
 us make this segment of the ISGLMP web-site something that is worthy of 
 their memory....   and, lest we forget....
 
 My electronic address is:  [email-masked].

H.  MEMBERS IN THE SPOTLIGHT
Golden Gate International Speakers Bureau has launched a new 
website at http://www.ggisb.com.  Congrats to ISGLMP member, Laura 
Fenamore, President, GGISB!  ([email-masked])

I.  CHARTER MEMBERSHIP APPLICATION & QUESTIONNAIRE
Name:
Title:
Company:
Address:
Telephone (Voice):
Fax:
E-Mail:
Website:
Do you wish to be listed publicly?
Would you like to be considered for 1998-99 Advisory Board?
Would your company like to be considered as “Gay-Friendly”?
(please mail documentation on five criteria under separate cover)
Where did you hear about ISGLMP?
Other professional membership?
If meeting planner, how many room/nights do you coordinate annually?
------------------------------------------------------------------------
QUESTIONNAIRE
Does your company provide:
1) Outreach to lesbian & gay community as customers 
     (incl. targeted advertising, guides, etc.); 
___ yes ___ no

2) Corporate Equal Opportunity Employment (EOE) statement 
     specifically including “sexual orientation;”  
___ yes ___ no

3) Domestic Partnership (DP) health benefits;
___ yes ___ no

4) Sanctioned and supported lesbian & gay employee group; and  
___ yes ___ no

5) Significant contributions to the lesbian & gay community  
     (incl. AIDS service organizations).
___ yes ___ no
------------------------------------------------------------------------
Date:

Note: Charter Membership, open until June 30, 1998, is 
complimentary.  Charter Members may apply to have their 
qualifying corporation approved with the ISGLMP "Seal of 
Approval" on a complimentary basis.  As of July 1, 1998 
annual dues will be invoiced at U.S. $110 per annum and 
all gay-friendly approval will require a $475 processing fee.